<div class="dsc-carrusel" [ngStyle]="{'min-height': finalHeight}">
    <div class="dsc-carrusel__btns">
        <em class="fa fa-chevron-circle-left" (click)="setBack()"></em>
        <em class="fa fa-chevron-circle-right" (click)="setNext()"></em>                       
    </div>
    <div class="dsc-carrusel__content">
        <ng-container *ngFor="let section of items;">
            <div class="dsc-carrusel__content-item" [ngStyle]="{'background-image': 'url(' + section.image + ')', 'margin-left': section.marginLeft+'%' }">
            </div>
        </ng-container>
        <div class="dsc-carrusel__steps">
            <div class="dsc-carrusel__steps-step dsc-carrusel__steps-step-{{currentPosition === item.id ? 'active':'' }}" *ngFor="let item of items" (click)="setCurrentPosition(item.id)" >

            </div>
        </div>
    </div>
</div>
